/* CUSTOM CSS FOR CKCMS BASED CONTENT */
/* IF YOUR NAME ISN'T MARTI, SHOULD YOU REALLY BE HERE? */

/* Landing page, keep empty page from collapsing */
body .landingPageWrapper {
    min-height: 1000px;
}

/* resetting positioning for Sell Cards in main menu. When cardkingdom.com is updated, this can be removed  */
.mainMenu > div > .menuList:last-child {
    float: none !important;
    margin-right: none !important;
}

/*black friday ios fix*/
@media only screen and (max-width: 360px) {
      .mainHero .itemImage { background-size: 100% 160px; }
}

/*temp move to cardkingdom.css*/
.mainMenu .btn {  background-color: transparent; }


/* Customized icons for sets on hero */

#mainHeroMenuList > li.zendikar_rising { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/zendikar-rising.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.double_masters { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/double-masters.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.core_set_2021 { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/core-set-2021.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.commander_2020 { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/commander-2020.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.ikoria_lair_of_behemoths { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/ikoria-lair-of-behemoths.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.theros_beyond_death { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/theros-beyond-death.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.throne_of_eldraine { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/throne-of-eldraine.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.core_set_2020 { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/core-set-2020.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.modern_horizons { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/modern-horizons.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.war_of_the_spark { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/war-of-the-spark.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.ravnica_allegiance { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/ravnica-allegiance.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.ultimate_masters { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/ultimate-masters.png');
background-position: 25px 30px;
}

#mainHeroMenuList > li.core_set_2019 { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/core-set-2019.png');
    background-position: 25px 30px;
}

#mainHeroMenuList > li.dominaria { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/dominaria.png'); 
    background-position: 25px 26px;
}
#mainHeroMenuList > li.rivals_of_ixalan { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/rivals-of-ixalan.png'); 
 background-position: 25px 26px;
}
#mainHeroMenuList > li.ixalan { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/ixalan.png'); 
}
#mainHeroMenuList > li.hour_of_devastation{ 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/hour-of-devastation.png'); 
 background-position: 26px 26px;
}
#mainHeroMenuList > li.guilds_of_ravnica { 
    background-image:url('/media/images/mtg_expansion_symbols/trans_white/guilds-of-ravnica.png');
background-position: 25px 30px;
}


.mainHero {  
 background: #397897 url(''); 
 height:499px; 
 position:relative;
 }
.heroButton:hover,
.heroButton:active,
.heroButton {
    border: 1px solid #1d2f47;
    left: 211px;
    top: 212px;
    width: 300px;
    text-transform: uppercase;
    box-shadow: 3px 2px 21px 2px rgba(0,0,0,0.5);
background: rgba(0,144,221,1);
background: -moz-linear-gradient(top, rgba(0,144,221,1) 0%, rgba(0,83,156,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,144,221,1)), color-stop(100%, rgba(0,83,156,1)));
background: -webkit-linear-gradient(top, rgba(0,144,221,1) 0%, rgba(0,83,156,1) 100%);
background: -o-linear-gradient(top, rgba(0,144,221,1) 0%, rgba(0,83,156,1) 100%);
background: -ms-linear-gradient(top, rgba(0,144,221,1) 0%, rgba(0,83,156,1) 100%);
background: linear-gradient(to bottom, rgba(0,144,221,1) 0%, rgba(0,83,156,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0090dd', endColorstr='#00539c', GradientType=0 );
}
.heroButton:active {    box-shadow: 1px 0px 16px 2px rgba(0,83,156,1);}
.heroInventionButton {
       height: 260px;
    width: 260px;
    position: absolute;
    top: 15px;
    left: 390px;
}
/*CUSTOM CSS FOR COMPLETE SETLIST*/
.completeSetList h4,
.completeSetList h4 a {
    font-size: 22px;
    float: none;
    clear: both;
 }
 .completeSetList h2 {margin-bottom: 0px;    margin-top: 30px;}
 .completeSetList h2 a { 
    float: right;
    padding: 5px 15px;
    font-size: 14px;
    font-weight: 400;
     margin-right: 30px;
   margin-top: 40px; /* 22px; */
 }
.completeSetList a{
    background-color: #eff8ff;
    display: inline-block;
    float: left;
    margin: 0px 8px 9px 0px;
    padding: 3px 10px;
    border: 1px solid #506b95;
    font-weight: 300;
}
.completeSetList > a:first-child {display: none;}


.completeSetList h2 .promoTitleLink:hover,
.completeSetList h2 .promoTitleLink{
      font-size: 30px;
    color: #091f47;
    float: none;
    border: none;
    background-color: transparent;
    font-weight: 700;
   margin-bottom:15px;
    margin-top:30px;
        padding-left: 0px;
}
.completeSetList a:hover{background-color:#e8effc;}



/* whats new banner - move to ckcms*/
.newFeaturePromo,
.whitespacePromoA{    height: 300px;
}
.newFeaturePromo{
text-align: center;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 0px;
    }
.newFeatureWrapper h1,
.newFeaturePromo h1 {
    font-size: 42px;
    font-weight: 700;
    text-transform: uppercase;
}

.newFeaturePromo p {margin-top:20px;}
.newFeaturePromo .btn {     display: inline-block; padding: 10px 30px;}

.newFeaturePromo .newFeatureBackground{
           height: 230px;
    background-size: 200px;
    background-position-y: 5px;

}
.spoilerListSlider h3 { background-color:transparent; border:none;  display:block; top:20px;}
.hotBuyListSlider h3 {top:20px;}

.whitespacePromoB {    margin-bottom:20px;}
.whitespacePromoB .text {color:#091f47;}
.productListSlider .sliderListWrapper .catalogItem > .cardLink.zoomed,
.spoilerListSlider .sliderListWrapper .catalogItem > .cardLink.zoomed {margin-top:35px;  /*margin-top:-79px*/}


.whitespacePromo1 .itemImage{
    display: block;
    height: 270px;
    left: 0px;
    top: 0px;
    margin-top: 15px;
	width: 100%;
}


.promoSpot h3 span {  text-transform: uppercase; width:100%; /*90%;*/ }
.productListSlider.spoilerListSlider {height: 431px;}
.productListSlider.spoilerListSlider .catalogItem { width: 218px; }





/* disable borders for early spoilers
.spoilerListSlider .sliderListWrapper .catalogItem > .cardLink {border-color: transparent; background-color: transparent;}
*/

/*DISABLED SPOILER SLIDER - uncomment below to hide spoiler slider
.spoilerListSlider {display:none;}
.newFeaturePromo, .whitespacePromoA {
    height: 300px;
}
 */

.whitespacePromoA {display:none;}
.mbhBanner{width:886px;} /* force fit banner so text lines up */
/*Master Series landing */
.transparentLink {
	   display: inline-block;
    background-color: transparent;
    width: 300px;
    height: 300px;
    position: absolute;
    top: 60px;
    left: 740px;
}

. sweepstakesBanner {    margin: 15px 0px 15px 0px;}
.subLandingHero .text {font-size: 16px;font-weight: 400;}
.landingPromoBanner a{text-decoration:underline;}
.subLandingHero > p > a{text-decoration:underline;  }

.whitespacePromoB .whitespacePromo2 > a { width: 460px; }

@media only screen and (max-width: 979px) {
          .whitespacePromoB .whitespacePromo2 > a {left: 32px;}
}
@media only screen and (max-width: 767px) {
	.whitespacePromoB .whitespacePromo2 > a { width: 300px; left:32px;}
}
@media only screen and (max-width: 576px) {
        .whitespacePromoB .whitespacePromo2 > a {left: 90px;}
}
.whitespacePromoB .whitespacePromo2 > a {}

.moretext .text{ overflow:visible;}


/* custom landing page css */
.promoSpot.titleVariation1 .text { padding-top:0px !important;}
.landingPageWrapper .promoSpot.poster .itemImage {
height:510px;
}